=== debian/changelog ===
mediagoblin (0.9.0~dfsg-1~exp4) experimental; urgency=medium

  * Fix spoonfeed test images to testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 15:04:25 +0200

mediagoblin (0.9.0~dfsg-1~exp3) experimental; urgency=medium

  * Declare compliance with Debian Policy 4.1.0.
  * Fix list upstream bug tracker and irc channel as preferred forms of
    contact.
  * Fix have python3-mediagoblin recommend unoconv and gir libraries
    glib gstreamer gst-plugins-base: Used in media_types plugins.
  * Fix copy stuff into build environment during testsuite.
  * Fix patch 1001.
    Closes: Bug#873496. Thanks to Piotr Ożarowski.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 14:47:56 +0200

mediagoblin (0.9.0~dfsg-1~exp2) experimental; urgency=medium

  * Add patch 1001 to fix syntax for listing multiple exceptions.
  * Fix generate and install documentation.
  * Generate and install info file.
  * Update copyright info:
    + Fix extend coverage for main upstream authors.
    + Declare copyright and licensing in rules file.
  * Declare compliance with Debian Policy 4.0.1.
  * Install ini file (only as example for now).
  * Enable testsuite (but ignore failure when targeting experimental).
  * Install Python library in separate binary package.
  * Install command-line tool as symlink to default version library.
  * Fix permissions of fake images part of testsuite.
  * Generate gettext MO locale files.
  * Add patch 2001 to fix Python dependencies.
  * Let pybuild resolve Python module dependencies.
  * Fix build-depend on python3-exif.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Aug 2017 19:57:26 +0200

mediagoblin (0.9.0~dfsg-1~exp1) experimental; urgency=low

  * Initial release.
    Closes: bug#657405.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jul 2017 23:40:52 -0400
