=== debian/control ===
Source: mediagoblin
Section: web
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper,
 dh-python,
 python3,
 python3-setuptools,
 python3-sphinx,
 texinfo,
# testsuite
 python3-nose,
 python3-alembic,
 python3-babel,
 python3-bcrypt,
 python3-celery,
 python3-configobj,
 python3-dateutil,
 python3-exif,
 python3-itsdangerous,
 python3-jinja2,
 python3-jsonschema,
 python3-kombu,
 python3-markdown,
 python3-oauthlib,
 python3-pastedeploy,
 python3-pyld,
 python3-pytest,
 python3-pytest-xdist,
 python3-requests,
 python3-six,
 python3-sphinx,
 python3-sqlalchemy,
 python3-tz,
 python3-unidecode,
 python3-waitress,
 python3-webtest,
 python3-werkzeug,
 python3-wtforms,
 python3-exif,
 python3-lxml,
 python3-pil,
Standards-Version: 4.1.0
Homepage: https://mediagoblin.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/mediagoblin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mediagoblin.git

Package: mediagoblin
Architecture: all
Depends:
 python3-mediagoblin,
 ${misc:Depends},
Suggests:
 mediagoblin-doc,
Description: web application for publishing all kinds of media
 GNU MediaGoblin is a free software media publishing platform that
 anyone can run. You can think of it as a decentralized alternative to
 Flickr, YouTube, SoundCloud, etc.

Package: python3-mediagoblin
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 fonts-inconsolata,
 fonts-lato,
 gir1.2-glib-2.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-gstreamer-1.0,
 libjs-jquery,
 libjs-leaflet,
 libjs-pdf,
 postgresql-client,
 unoconv,
Suggests:
 mediagoblin-doc,
 python-nose,
Description: web application for publishing all kinds of media - Python libs
 GNU MediaGoblin is a free software media publishing platform that
 anyone can run. You can think of it as a decentralized alternative to
 Flickr, YouTube, SoundCloud, etc.
 .
 This package contains Python libraries for MediaGoblin.

Package: mediagoblin-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Recommends:
 fonts-inconsolata,
 fonts-lato,
 libjs-jquery,
Built-Using:
 ${sphinxdoc:Built-Using},
Description: web application for publishing all kinds of media - documentation
 GNU MediaGoblin is a free software media publishing platform that
 anyone can run. You can think of it as a decentralized alternative to
 Flickr, YouTube, SoundCloud, etc.
 .
 This package contains documentation for MediaGoblin.
