=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="dversionmangle=s/~dfsg\d*$//,repacksuffix=~dfsg" \
 http://git.savannah.gnu.org/cgit/mediagoblin.git/ \
 .*/snapshot/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian
